body {
  display: flex !important;
  align-items: center !important;
  flex-direction: column !important;
  justify-content: center !important;
  position: relative;
}

.app-container {
  padding: 10px 24px 0px 24px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-bottom: 30px;
  flex-grow: 6;
}

.brand-logo-container {
  width: 100%;
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
  margin-top: 50px;
}

.brand-logo {
  max-width: 63px;
  height: auto;
  display: block;
}

.site-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.site-footer img {
  display: block;
  max-width: 100px;
  width: 100%;
  margin-bottom: 10px;
}

.brand-logo-container img {
  max-width: 60px;
  max-height: 60px;
}

/* Media Query per schermi piccoli */
@media (max-height: 800px) {
  .app-container {
    padding: 10px;
  }

  .brand-logo-container img {
    width: 80%;
    /* Riduce la dimensione dell'immagine del logo */
  }
}

/* Media Query per schermi molto piccoli */
@media (max-height: 600px) {
  .brand-logo-container img {
    width: 60%;
  }
}

/* Media Query per schermi molto piccoli */
@media (max-height: 550px) {
  body {
    display: block !important;
  }
}
.hero-image-container {
  width: 100%;
  max-width: 300px;
  overflow: hidden;
  align-items: center;
  flex: auto;
  flex-grow: 1;
  margin-bottom: 20px;
  flex-grow: 2;
  display: flex;
}
.hero-subtitle {
  font-size: clamp(1.2rem, 1vh, 1.2rem);
  font-weight: 500;
  color: var(--primary-black);
  line-height: 1.6;
  align-items: center;
  flex-grow: 2;
  margin-bottom: 10px;
}
.icon-wifi {
  max-width: 160px;
}
